Xfce needs help!

Jackson Doak noskcaj at ubuntu.com
Wed May 27 19:57:39 EDT 2015


Some of those packages are fixed in debian and should have auto synced. The
only package that needs a change other than a rebuild is the xfce4
metapackage

On Thu, May 28, 2015 at 9:53 AM, Matthias Klumpp <matthias at tenstral.net>
wrote:

> Hi!
> This is another headsup for people caring about Xfce: There are
> currently several Xfce packages failing to migrate to the chromodoris
> suite due to this transition:
>  http://qa.tanglu.org/transitions/html/auto-libxfce4util.html
> If you are interested in having more up-to-date Xfce packages in the
> chromodoris release, please act now and ensure this stuff migrates
> before we build the first T3 RC!
> Cheers,
>     Matthias
> _______________________________________________
> Tanglu-devel mailing list
> Tanglu-devel at lists.tanglu.org
> http://lists.tanglu.org/mailman/listinfo/tanglu-devel
>
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.tanglu.org/pipermail/tanglu-devel/attachments/20150528/5cec3885/attachment.html>


More information about the Tanglu-devel mailing list